import React from 'react';
export default function PersonalPlacesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M292-198v-550h331q6 0 11 3.5t9 7.5l93 135-93 134q-4 5-9 8t-11 3H314v259z" })));
}
